aboutsummaryrefslogtreecommitdiffstats
path: root/resources/libraries/bash/entry/bootstrap_vpp_device.sh
diff options
context:
space:
mode:
Diffstat (limited to 'resources/libraries/bash/entry/bootstrap_vpp_device.sh')
-rwxr-xr-xresources/libraries/bash/entry/bootstrap_vpp_device.sh9
1 files changed, 3 insertions, 6 deletions
diff --git a/resources/libraries/bash/entry/bootstrap_vpp_device.sh b/resources/libraries/bash/entry/bootstrap_vpp_device.sh
index ae4c26a1ba..fd6279f8c7 100755
--- a/resources/libraries/bash/entry/bootstrap_vpp_device.sh
+++ b/resources/libraries/bash/entry/bootstrap_vpp_device.sh
@@ -1,6 +1,6 @@
#!/usr/bin/env bash
-# Copyright (c) 2021 Cisco and/or its affiliates.
+# Copyright (c) 2023 Cisco and/or its affiliates.
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at:
@@ -44,9 +44,6 @@ archive_tests || die
prepare_topology || die
select_topology || die
activate_docker_topology || die
-select_tags || die
-compose_pybot_arguments || die
-set_environment_variables || die
-run_pybot || die
+run_robot || die
move_archives || die
-die_on_pybot_error || die
+die_on_robot_error || die